<component name="libraryTable">
  <library name="Gradle: com.sangcomz:FishBun:0.11.2@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3383982c8889459b7a45dbcc6edfae3c/jetified-FishBun-0.11.2/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3383982c8889459b7a45dbcc6edfae3c/jetified-FishBun-0.11.2/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/3383982c8889459b7a45dbcc6edfae3c/jetified-FishBun-0.11.2/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.sangcomz/FishBun/0.11.2/d5472c615320f838a055d747ae529122dace4ffb/FishBun-0.11.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.sangcomz/FishBun/0.11.2/91d9198570bbd870911077bf805ce5188f25440f/FishBun-0.11.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>